import { IBadgePro } from "../../1properties/0define/1comp/badge";
import { IPropertyComponent, ITranslate } from "../../1properties/0define/ztranslate";
declare class BadgeTranslate implements ITranslate {
    static view: string;
    tranlate(property: IBadgePro): IPropertyComponent;
}
export default BadgeTranslate;
